{
  "paths": [
    {
      "_path": "lib/R/library/BPCells/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6edcbfdf6c429c1ca2d576c9bddcc5fd26ca8faa09b9dcb624fac1caf7769381",
      "size_in_bytes": 1743
    },
    {
      "_path": "lib/R/library/BPCells/INDEX",
      "path_type": "hardlink",
      "sha256": "8b621373d5dfa2a0e0dffcf4e24d14df6714fde7288ff9754d73f87e308cbccd",
      "size_in_bytes": 4587
    },
    {
      "_path": "lib/R/library/BPCells/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d5e1e29acc9eb932a804218859cc32f5494c9c87133cf0a00dca2065fea3f246",
      "size_in_bytes": 4828
    },
    {
      "_path": "lib/R/library/BPCells/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "e1ef441d5ebdc6c85012b7e883cc4056c5fb89f5cd0da230cfd820e211f024b3",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/BPCells/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "300f8aed8517c56777a8c03af5585c7c8a1272f758703fb47366d92d190c82c9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/BPCells/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6d03be372b2cce5e16daf161e8b649a7641583440e54188bcc41718a63b07ada",
      "size_in_bytes": 4415
    },
    {
      "_path": "lib/R/library/BPCells/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "897cd6d4d577ae221e532a9115130c10b49d8e2d3422e762aa0c2fcbd0aecbed",
      "size_in_bytes": 2218
    },
    {
      "_path": "lib/R/library/BPCells/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "69ab3e79d3ebe8cde1d977d8eab15619658d3252fc8cf207d64f5b70e6607855",
      "size_in_bytes": 1549
    },
    {
      "_path": "lib/R/library/BPCells/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7e111e8d4b117488bcf4e16f38f8cf9d02c706dd8650f24524fcbca62bb9ba82",
      "size_in_bytes": 1593
    },
    {
      "_path": "lib/R/library/BPCells/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a0fbb02e08824c8fab21102d7415f79fe299ba62972573842ac8045a15fed49c",
      "size_in_bytes": 4273
    },
    {
      "_path": "lib/R/library/BPCells/NEWS.md",
      "path_type": "hardlink",
      "sha256": "31fe0751a8c7e6ae5842749505d03ddbd3ec50734d88bdb61d556ffde451176d",
      "size_in_bytes": 18263
    },
    {
      "_path": "lib/R/library/BPCells/R/BPCells",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/BPCells/R/BPCells.rdb",
      "path_type": "hardlink",
      "sha256": "7b386fd4d714723fcf49ef6b6d8ef71bd11879ef3d8ff79dc63ab0942d818518",
      "size_in_bytes": 1284553
    },
    {
      "_path": "lib/R/library/BPCells/R/BPCells.rdx",
      "path_type": "hardlink",
      "sha256": "a8a0c366a7381561149bd52367baee88509991ced8c0fefb1004c22f4a34718c",
      "size_in_bytes": 8534
    },
    {
      "_path": "lib/R/library/BPCells/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "67d79c7485a71aae9156106ea551212503f231eee0efca3b960f78ddc879cde6",
      "size_in_bytes": 3852161
    },
    {
      "_path": "lib/R/library/BPCells/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "bcd7105275d6641f781fc764d0823c94a0e7a880e48daa5add5c73e8d89d430f",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/BPCells/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "a2322f92c9b52e357580a97717b83af97f14e1af49e959711832686355c55ddb",
      "size_in_bytes": 175
    },
    {
      "_path": "lib/R/library/BPCells/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "475e44245315df008c76185764bb91e8ec01190461a7d88c4ddb3dd978e3f5d8",
      "size_in_bytes": 6149
    },
    {
      "_path": "lib/R/library/BPCells/help/BPCells.rdb",
      "path_type": "hardlink",
      "sha256": "7a3ebb7849ddf4cb1acdef0dbc177c7f32f05f995a162c933ebef20f9233c269",
      "size_in_bytes": 223604
    },
    {
      "_path": "lib/R/library/BPCells/help/BPCells.rdx",
      "path_type": "hardlink",
      "sha256": "7869c77fce9fe620917e5a6ad8e34481b50fca95adec20c0280f4fdbe14d5dfd",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/R/library/BPCells/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6fb4aafb2101ae5d73b89cfa7dd45ff9e7a8bc0cce0cdf0465636b95750b0b99",
      "size_in_bytes": 1762
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-archived.svg",
      "path_type": "hardlink",
      "sha256": "1f91adc5fc098480adc7ae083713d15e4e6d4915a5c6a1ed6488145c480917e9",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-defunct.svg",
      "path_type": "hardlink",
      "sha256": "7d6559cb01f8d78aa1e1cb416167de90ace6d1441d3e088062dbedf9891fd69c",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "b325b309900c9843a235f147918eab4f3b9bcca228656ff16c48bfd067337481",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-experimental.svg",
      "path_type": "hardlink",
      "sha256": "ee207407774f49e01a44c86370569aee540c468cfc00b4e1d7fa4c9c9ee626af",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-maturing.svg",
      "path_type": "hardlink",
      "sha256": "7edd59bc4d9fb8d901894a301aec9a9cc0b5e0144239074ae9da679c2a19003b",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-questioning.svg",
      "path_type": "hardlink",
      "sha256": "94ac10480d97a8bc0b8e625aeb38d85747c77648f0c85b18f119957545f47552",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-soft-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "44f0804365bd36ebe44f91426029c4b11a66c389cbb9e1153cd1f69afa63b4c2",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-stable.svg",
      "path_type": "hardlink",
      "sha256": "14e0bf4e2a6945ac25e73aa3324b47f414fc3055faec1ac20e8f7d2c1badacba",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/BPCells/help/figures/lifecycle-superseded.svg",
      "path_type": "hardlink",
      "sha256": "a471d61997868b34d1af241fb4195ab348118046f6df3af21fd8a961ea0c248c",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/BPCells/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6bb6c162d416e1e0c455f9a567aa3c52578a04426ee831cb0bbd15e51d7e8efd",
      "size_in_bytes": 1213
    },
    {
      "_path": "lib/R/library/BPCells/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "55dfc4f7629eb1d7da24c4a07b35126ed607f52d246118fb711628d6f984146d",
      "size_in_bytes": 21132
    },
    {
      "_path": "lib/R/library/BPCells/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/BPCells/libs/BPCells.so",
      "path_type": "hardlink",
      "sha256": "d3f5eb8ddf46988808ca4fb5f419ecb0902b594e9c8112bd912d7f7af3e7e599",
      "size_in_bytes": 7114752
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/double_mat.mtx",
      "path_type": "hardlink",
      "sha256": "bc06174ac557bc067b64e9bba8aaf9f4ad74266d317583c78e40a0d8c519c760",
      "size_in_bytes": 1330
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/generate_iris_geodesic_graph.R",
      "path_type": "hardlink",
      "sha256": "086456593209091552e38335fa4ef84a6900c962033675ea67cceb5db02339c7",
      "size_in_bytes": 902
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/generate_old_anndata.py",
      "path_type": "hardlink",
      "sha256": "4916b50bfa6bc4bb1f7601060a1dd59224a22a074653cec7760ce7ac52387b61",
      "size_in_bytes": 1019
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/int_mat.mtx.gz",
      "path_type": "hardlink",
      "sha256": "73da2dbd54b0b638acdbde8abb2d0f3d863c09084314e86c101eceeb25beb10a",
      "size_in_bytes": 418
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/iris_geodesic_graph.rds",
      "path_type": "hardlink",
      "sha256": "bfdcc382481c8aab0346317c9c00a6370ea2ed7705e386b12c3337339e6887a9",
      "size_in_bytes": 6675
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/mini2.tsv",
      "path_type": "hardlink",
      "sha256": "12e2d2d57c0761eb813bf64a36721f95cd15ddf1b344641743beafa006674765",
      "size_in_bytes": 931
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/mini_fragments.tsv.gz",
      "path_type": "hardlink",
      "sha256": "412e3cbb9a3a09d16405379d981176bbedac2440043ba597087f448ee4b0432e",
      "size_in_bytes": 184749
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/mini_mat.anndata-v0.10.9.h5ad",
      "path_type": "hardlink",
      "sha256": "92fc587d5fc7e8d046ca1360b667883e8f8f402c4dce7f6dc78b6d827a5bc3bd",
      "size_in_bytes": 43840
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/mini_mat.anndata-v0.6.22.h5ad",
      "path_type": "hardlink",
      "sha256": "fe3f282f893e495f5e071f70379e87d7c48562e86300bedd37fd70d54e7854db",
      "size_in_bytes": 36464
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/mini_mat.anndata-v0.7.h5ad",
      "path_type": "hardlink",
      "sha256": "b21389b58cbc1c80ae26f14c5c88b4227f83d0bdbf3166808efa6c6dc3ba75c8",
      "size_in_bytes": 39480
    },
    {
      "_path": "lib/R/library/BPCells/tests/data/peak_test_1.tsv",
      "path_type": "hardlink",
      "sha256": "0e10bf44578276128e6c2083e8c834288f0a5bb1d26e45ccb227e22282e375ad",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/BPCells/tests/old_compiler_envs/Dockerfile",
      "path_type": "hardlink",
      "sha256": "eeed1c53ca0780cd075e6a418016768b156b5bf211aae4cd80675f3097188cce",
      "size_in_bytes": 2150
    },
    {
      "_path": "lib/R/library/BPCells/tests/real_data/ArchR.R",
      "path_type": "hardlink",
      "sha256": "9bcee83d0a6dafe8db2f46a33e42657e6aac81de3f7ed61ab102eff44f86153c",
      "size_in_bytes": 4864
    },
    {
      "_path": "lib/R/library/BPCells/tests/real_data/ArchR_insertions.R",
      "path_type": "hardlink",
      "sha256": "8c465e2eaaa121044f47334906e9ab7491baf341b4f1899294e35dfed5e8e998",
      "size_in_bytes": 7796
    },
    {
      "_path": "lib/R/library/BPCells/tests/real_data/README.md",
      "path_type": "hardlink",
      "sha256": "ed45abf29424fd98ab0132db52f19366c44834eba01e8f3d1977b8deddbbe291",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/R/library/BPCells/tests/real_data/bpcells_archr_compatible.R",
      "path_type": "hardlink",
      "sha256": "8b8f085a5146c2d5e54ed0e3cad70b3181bab434952e932d55423a643f64e3c2",
      "size_in_bytes": 5988
    },
    {
      "_path": "lib/R/library/BPCells/tests/real_data/check_bpcells_archr.R",
      "path_type": "hardlink",
      "sha256": "263bda0ddf7664318415936c313a17abf64a93c9e145c92c7ad27f7edcb93f38",
      "size_in_bytes": 6216
    },
    {
      "_path": "lib/R/library/BPCells/tests/real_data/run_archr.sh",
      "path_type": "hardlink",
      "sha256": "97862d28f927e93c12e573d98f4c84394fc3175b2aa65d46e887e4e38539484c",
      "size_in_bytes": 633
    },
    {
      "_path": "lib/R/library/BPCells/tests/real_data/run_bpcells.sh",
      "path_type": "hardlink",
      "sha256": "2635010d1df255fa0ebd6c12f8dc59a37b4eed299a27914a240b322a9a8121ed",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-InsertionMatrix.R",
      "path_type": "hardlink",
      "sha256": "fdb54e42ba2641a6617210076f77e471f13ced7ac3e91a52fa7565dba1abdc67",
      "size_in_bytes": 9252
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-atac_utils.R",
      "path_type": "hardlink",
      "sha256": "bfc5d920c280dda13aeeb2c99bed349bc05274c59c491c616f9081a42d9a1905",
      "size_in_bytes": 12232
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-clustering.R",
      "path_type": "hardlink",
      "sha256": "f503fe23bd38757da04f1f720623de53223f9eeae332945acc2ac3e406dd9a3d",
      "size_in_bytes": 2790
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-fragment_io.R",
      "path_type": "hardlink",
      "sha256": "dd353fd1eec376aae2511336c5e8522a5e731f77ac923ecde44f94b639a00d5b",
      "size_in_bytes": 8245
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-fragment_utils.R",
      "path_type": "hardlink",
      "sha256": "38a9f240ce07e9e092bfa67858c76fb394dc6bee66e9692b493fbdbc8129846d",
      "size_in_bytes": 16730
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-genome_utils.R",
      "path_type": "hardlink",
      "sha256": "3e74950bb469341a76631206fc61b4683d89cbe68f0c13c0f36b6edf2c8993a1",
      "size_in_bytes": 1289
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-matrix_io.R",
      "path_type": "hardlink",
      "sha256": "708e7a672670330f71373b30a7980d43c7eb5b91f9d024378359d9c35f33cce0",
      "size_in_bytes": 22843
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-matrix_stats.R",
      "path_type": "hardlink",
      "sha256": "9eb6dd8e0c878e328d1a643289d6f04e9916cdf999656b1eade583491669e75e",
      "size_in_bytes": 9206
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-matrix_transforms.R",
      "path_type": "hardlink",
      "sha256": "eac626ff171d9c64073fe735104b431fb6fe79c596999f285e66d1354b6fc352",
      "size_in_bytes": 12404
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-matrix_utils.R",
      "path_type": "hardlink",
      "sha256": "e5dcfcf65b755709c0ba62cbb6d8f7e6fa5adfd109cdf677b2b9cc77b8499506",
      "size_in_bytes": 34156
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-singlecell_utils.R",
      "path_type": "hardlink",
      "sha256": "21672a07f93bc4cc06e9d9e0bfec1cdc3a4ba2607095ed6e5cfbf137558814dd",
      "size_in_bytes": 6454
    },
    {
      "_path": "lib/R/library/BPCells/tests/testthat/test-trackplots.R",
      "path_type": "hardlink",
      "sha256": "55706a726fe6c4ac851d111d917db74e95a7a81f89d35605d32ab4dce60f4afd",
      "size_in_bytes": 11517
    }
  ],
  "paths_version": 1
}